.bg-dark-cont {
    position: relative;
    &__box {
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        .first-screen__smoke {
            z-index: 5;
        }
    }
    &:before {
        content: "";
        position: absolute;
        background: #222222;
        left: 0;
        width: 100%;
        top: 270px;
        height: calc(100% - 270px);
        z-index: 1;
        @media (max-width: 1024px) {
            top: 40vw;
            height: calc(100% - 40vw);
        }
    }
    &__smoke {
        position: absolute;
        right: 0;
        bottom: 0%;
        transform: translateX(75%);
        mix-blend-mode: lighten;
        z-index: 4;
        &._ok {
            animation: smoke 46s infinite ease-out;
        }
    }
    &__text-img {
        position: absolute;
        left: 3%;
        top: 50%;
        transform: translateY(-38%);
        z-index: 3;
        @media (max-width: 1024px) {
            margin-top: 125px;
        }
    } 
    
}